-- Add up migration script here
DROP TABLE IF EXISTS USERS;
CREATE TABLE USERS (
    ID          SERIAL          NOT NULL        PRIMARY KEY,
    EMAIL       VARCHAR (255)   NOT NULL        UNIQUE,
    PASSWORD    VARCHAR (255)   NOT NULL,
    USERNAME    VARCHAR (50)    NOT NULL,
    REGISTERED  TIMESTAMP       NOT NULL        DEFAULT NOW()
);